@charset "UTF-8";
/* CSS Document */

body {
background:none;
}

#wrapper_fbform {
width:795px;
padding:0;
background-color:#fff;
margin-top:0px;
margin-left:0px;
}

#fb_main {
margin-left:120px;
padding-right:120px;
}

.signup-image-fb {
float:left;	
margin-bottom:20px;
  margin-left: 50px;
}

.helptext-fb {
width:400px;
float:left;
}


.wpcf7-list-item-label {
	  color: #004862;
    font: 23px/20px cubanoregular;
    padding: 20px 0px 0px 20px;
    vertical-align: top;
}


@font-face { 
    font-family: cubanoregular;
    src: local("â˜º"),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/cubano.eot),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/cubano.eot) format('embedded-opentype'),
    	 url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/cubano.otf) format('opentype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/cubano.woff) format('woff'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/cubano.ttf) format('truetype'),
         url(http://westmauikumuwai.org/wp-content/themes/sld/fonts/cubano.svg#CubanoRegular) format('svg');
}

.input-fb {
float:none;	
margin-left:45px;
margin-top:10px;

}

li {
	 color: #505050;
    font: 15px/17px sensibilityregular;
    letter-spacing: 1px;
    margin-top: 5px;
    width: auto;
}

.pledge-group {
    color: #006EAA;
    font: 26px/70px sensibilityblackitalic;
    letter-spacing: 1px;
    margin-bottom: 0;
    margin-left: 25px;
    padding-bottom: 5px;
}
.label {
	color: #808080;
    font: 12px/16px sensibilityregular;
    left: 0;
    letter-spacing: 1px;
    margin: 5px 0 10px;
    padding: 0;
    text-transform: uppercase;
    width: auto;
	
}

input[type="text"] {
	height:30px;
	background-color: rgba(229, 229, 229, 0.5);
    border: 1px solid #DDDDDD;
    margin: 5px 1px 3px 0;
    outline: medium none;
    padding: 3px 0 3px 3px;
    transition: all 0.3s ease-in-out 0s;
	
}
#personal_9 {
width:600px;
margin-left:5px;
margin-top:20px;
margin-bottom:25px;
}

#info_1, #info_2, #info_3, #info_4,#info_6, #info_7, #info_8, #info_9, #info_10 {
width:500px;

}


#info_5 {
width:240px;
margin-left:0px;
font:15px/22px sensibilitybolditalic;
padding-left:0px;
	
}

#info_5 input {
font:15px/22px sensibilitybolditalic;
}



#info_11 {
}

#info_11 .wpcf7-list-item-label {
font: 14px/22px sensibilityregular;
margin-bottom: 20px;
width: 500px;
padding:0px;
color:#000;
  color: #505050;

	
}

#info_11 input {
margin-left: -10px;
    padding-left: 0;
}

.info-wrap {
float:left;	
}

.paragraph {
  font: 14px/22px sensibilityregular;
    margin-bottom: 20px;
	width:500px;
}

#page_title {
	  color: #FFFFFF;
    font: 40px cubanoregular;
     padding: 190px 0 0 120px;
}

#banner-fb {
height: 290px;
    margin: -10px 0px 20px;
    padding: 0;
}

.submit-buttons {
margin-left:200px;
}

.submit-buttons-facebookpledge input {
    background-color: rgba(0, 72, 98, 0.8);
    border: medium none;
    color: #CCDD59;
    font: 27px/25px cubanoregular;
    letter-spacing: 1.5px;
     margin: 0 auto 20px 90px;
    padding: 10px 25px;
}

.button-primary:hover {
	cursor:hand;
	cursor:pointer;
}

.submitphoto {
    color: #006982;
    float: left;
    font: 20px/22px sensibilitybolditalic;
    margin-right: 5px;
    width: 128px;
}

input[type="file"]{
width:100px;
}

hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: -moz-use-text-color -moz-use-text-color #000000;
    border-image: none;
    border-style: none none dashed;
    border-width: 0 0 1px;
    margin-bottom: 10px;
}

#light-hr{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: -moz-use-text-color -moz-use-text-color #C8C8C8;
    border-image: none;
    border-style: none none dashed;
    border-width: 0 0 1px;
     margin-bottom: 25px;
    margin-top: 10px;
}

#dark-hr{
  -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: -moz-use-text-color -moz-use-text-color #000000;
    border-image: none;
    border-style: none none dashed;
    border-width: 0 0 1px;
       margin-bottom: 25px;
    margin-top: 10px;
}

#footer {
display:none;
}